Bug 519470 - mkvtoolnix ver. 2.9.8 is out
Summary: mkvtoolnix ver. 2.9.8 is out
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mkvtoolnix
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 18:05 UTC by Peter Lemenkov
Modified: 2009-10-14 01:39 UTC (History)
2 users (show)

Fixed In Version: 2.9.8-1.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-14 01:39:38 UTC


Attachments (Terms of Use)

Description Peter Lemenkov 2009-08-26 18:05:12 UTC
Subj.

It seems that there ae tons of bugfixes and new features were added since 2.6.0. I think it worths to update.

Comment 1 Dominik 'Rathann' Mierzejewski 2009-09-13 19:49:04 UTC
Updated in rawhide. I will think about updating it for F11 later.

Comment 2 Fedora Update System 2009-09-20 13:27:22 UTC
mkvtoolnix-2.9.8-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/mkvtoolnix-2.9.8-1.fc11

Comment 3 Fedora Update System 2009-09-24 05:19:46 UTC
mkvtoolnix-2.9.8-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update mkvtoolnix'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-9882

Comment 4 Fedora Update System 2009-10-14 01:39:32 UTC
mkvtoolnix-2.9.8-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.